<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for shipping_method in shipping_method package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  shipping_method module in shipping_method package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ShippingMethod',
    'names'         => 'ShippingMethods',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ShippingMethods',
        'sub'   => 'ShippingMethods',
        'list'  => 'List of shipping_methods',
        'edit'  => 'Edit shipping_method',
        'create'    => 'Create new shipping_method'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'api_id'                     => 'API ID ',
        'company '                   => 'Company *',
        'address '                   => 'Address ',
        'City'                       => 'City',
        'zip_code '                  => 'Zip Code ',
        'phone'                      => 'Phone',
        'size'                       => 'Size',
        'container'                  => 'Container',
        'dimensions_length'          => 'Dimensions Length',
        'dimensions_width'           => 'Dimensions Width',
        'dimensions_height'          => 'Dimensions Height',
        'weight'                     => 'Weight',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'api_id'                     => 'API ID ',
        'company '                   => 'Company ',
        'address '                   => 'Address ',
        'City'                       => 'City',
        'zip_code '                  => 'Zip Code ',
        'phone'                      => 'Phone',
        'size'                       => 'Size',
        'container'                  => 'Container',
        'dimensions_length'          => 'Dimensions Length',
        'dimensions_width'           => 'Dimensions Width',
        'dimensions_height'          => 'Dimensions Height',
        'weight'                     => 'Weight',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'api_id'                     => ['name' => 'API ID ', 'data-column' => 1, 'checked'],
        'company '                   => ['name' => 'Company ', 'data-column' => 2, 'checked'],
        'address '                   => ['name' => 'Address ', 'data-column' => 3, 'checked'],
        'City'                       => ['name' => 'City', 'data-column' => 4, 'checked'],
        'zip_code '                  => ['name' => 'Zip Code ', 'data-column' => 5, 'checked'],
        'phone'                      => ['name' => 'Phone', 'data-column' => 6, 'checked'],
        'size'                       => ['name' => 'Size', 'data-column' => 7, 'checked'],
        'container'                  => ['name' => 'Container', 'data-column' => 8, 'checked'],
        'dimensions_length'          => ['name' => 'Dimensions Length', 'data-column' => 9, 'checked'],
        'dimensions_width'           => ['name' => 'Dimensions Width', 'data-column' => 10, 'checked'],
        'dimensions_height'          => ['name' => 'Dimensions Height', 'data-column' => 11, 'checked'],
        'weight'                     => ['name' => 'Weight', 'data-column' => 12, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ShippingMethods',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
