@extends('resource.show')

@php
$links['back'] = guard_url('shipping_method/shipping_method');
$links['edit'] = guard_url('shipping_method/shipping_method') . '/' . $shipping_method->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('shipping_method::shipping_method.title.main') !!}
@stop

@section('sub.title') 
{!! __('shipping_method::shipping_method.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$shipping_method/shipping_method')!!}">{!! __('shipping_method::shipping_method.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$shipping_method/shipping_method')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('shipping_method::shipping_method.partial.show', ['mode' => 'show'])
@stop
