    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#shipping_method" data-toggle="tab">{!! trans('shipping_method::shipping_method.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#shipping_method-shipping_method-edit'  data-load-to='#shipping_method-shipping_method-entry' data-datatable='#shipping_method-shipping_method-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#shipping_method-shipping_method-entry' data-href='{{guard_url('shipping_method/shipping_method')}}/{{$shipping_method->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('shipping_method-shipping_method-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('shipping_method/shipping_method/'. $shipping_method->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="shipping_method">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('shipping_method::shipping_method.name') !!} [{!!$shipping_method->name!!}] </div>
                @include('shipping_method::admin.shipping_method.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>