@extends('resource.index')
@php
$links['create'] = guard_url('shipping_method/shipping_method/create');
$links['search'] = guard_url('shipping_method/shipping_method');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('shipping_method::shipping_method.title.main') !!}
@stop

@section('sub.title') 
{!! __('shipping_method::shipping_method.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('shipping_method/shipping_method')!!}">{!! __('shipping_method::shipping_method.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('shipping_method::shipping_method.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$shipping_methods->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
