<?php

namespace Litecms\ShippingMethod\Repositories\Eloquent;

use Litecms\ShippingMethod\Interfaces\ShippingMethodRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ShippingMethodRepository extends BaseRepository implements ShippingMethodRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.shipping_method.shipping_method.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.shipping_method.shipping_method.model.model');
    }
}
